.StvqlYKsP{color:rgba(237, 93, 41, 1);}
.S4kN06L3m{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.S4kN06L3m{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.S4kN06L3m{width:100%;}}
@media (max-width: 575px) {.S4kN06L3m{width:100%;}}
.SHqA9eLpj{display:flex;align-items:center;justify-content:space-between;width:100%;}
.SyzS2wNnA{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 40px 0px 0px;}
.S1LKqY6i8{max-width:100%;max-height:100%;width:260px;height:80px;object-fit:contain;}
.SMkJCsp4U{margin:0px 0px 0px 0px;justify-content:flex-end;display:flex;flex-direction:row;position:relative;}
@media (max-width: 767px) {.SMkJCsp4U{display:block;}}
@media (max-width: 575px) {.SMkJCsp4U{display:block;}}
.SFeGeURU2{flex-wrap:wrap;}
@media (max-width: 575px) {.SFeGeURU2{align-items:flex-start;}}
.SgVL3tjqI{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SgVL3tjqI:hover, .SgVL3tjqI.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SgVL3tjqI:active, .SgVL3tjqI.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SgVL3tjqI.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SgVL3tjqI{margin:0px 10px 0px 0px;}}
.SVcHTinKk{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SVcHTinKk:hover, .SVcHTinKk.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SVcHTinKk:active, .SVcHTinKk.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SVcHTinKk.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SVcHTinKk{margin:0px 10px 0px 0px;}}
.SBlumSOoW{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SBlumSOoW:hover, .SBlumSOoW.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SBlumSOoW:active, .SBlumSOoW.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SBlumSOoW.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SBlumSOoW{margin:0px 10px 0px 0px;}}
.SLFhANY2t{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 60px 0px 0px;color:rgba(51, 51, 51, 1);}
.SLFhANY2t:hover, .SLFhANY2t.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.SLFhANY2t:active, .SLFhANY2t.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.SLFhANY2t.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.SLFhANY2t{margin:0px 10px 0px 0px;}}
.Sfzw6HKDd{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 0px 0px 0px;color:rgba(51, 51, 51, 1);}
.Sfzw6HKDd:hover, .Sfzw6HKDd.-diy-state-hover{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
.Sfzw6HKDd:active, .Sfzw6HKDd.-diy-state-active{color:rgba(51, 51, 51, 1);border:0px none rgba(255,255,255,0);}
.Sfzw6HKDd.active{border:0px none rgba(31,107,231,1);color:rgba(51, 51, 51, 1);font-weight:700;}
@media (max-width: 991px) {.Sfzw6HKDd{margin:0px 10px 0px 0px;}}
.SZEgAFFEJ{width:100%;}
.SJ4wSx1l8{max-width:1200px;margin:0 auto;}
.Sd86KvDwW{margin:60px 0px 0px 0px;padding:0px 0px 60px 0px;}
@media (max-width: 575px) {.Sd86KvDwW{margin:10px 0px 0px 0px;padding:0px 0px 30px 0px;}}
.SvRTxzxk7{display:flex;flex-direction:column;justify-content:center;align-items:center;}
.SABiesn24{margin-bottom:10px;font-weight:700;}
.SAtA6ctLj{margin-bottom:10px;font-weight:700;}
.SlYOPoc2m{width:100%;margin:0 auto;background-color:rgba(255, 255, 255, 1);padding:0px 0px 0px 0px;height:100%;}
.SLaR0AnHZ{width:100%;margin:0 auto;height:100%;padding:100px 0px 100px 0px;}
@media (max-width: 767px) {.SLaR0AnHZ{padding:20px 0px 40px 0px;}}
@media (max-width: 575px) {.SLaR0AnHZ{padding:20px 0px 40px 0px;}}
.SNVGzz06M{color:#fff;}
.SsxlKtAY0{color:#fff;}
.S6fyndgRM{color:#fff;}
.SG0JnThdx{height:100%;padding:0px 0px 0px 0px;}
.SLdhUzXo2{border:none;height:100%;}
.SazhBKRh8{display:flex;flex-direction:row;justify-content:center;align-items:center;}
@media (max-width: 991px) {.SazhBKRh8{display:flex;flex-direction:column;align-items:center;justify-content:center;}}
@media (max-width: 767px) {.SazhBKRh8{display:flex;flex-direction:column;align-items:center;justify-content:center;}}
.SZIfCN2Ob{width:40%;margin:0px 100px 0px 0px;}
@media (max-width: 991px) {.SZIfCN2Ob{padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;width:90%;}}
@media (max-width: 767px) {.SZIfCN2Ob{width:90%;margin:0px 0px 10px 0px;padding:0px 40px 0px 20px;}}
@media (max-width: 575px) {.SZIfCN2Ob{width:90%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}}
.SrqvAM4lg{margin-bottom:10px;font-weight:700;}
.Sio54eVAa{white-space:normal;margin:40px 0px 0px 0px;font-size:18px;}
@media (max-width: 575px) {.Sio54eVAa{font-size:16px;margin:10px 0px 0px 0px;padding:0px 0px 10px 0px;}}
@media (max-width: 991px) {.SLyNZBhq9{width:90%;}}
@media (max-width: 767px) {.SLyNZBhq9{width:90%;}}
@media (max-width: 575px) {.SLyNZBhq9{width:90%;}}
.SfQXBQHkI{width:100%;height:100%;}
@media (max-width: 991px) {.SfQXBQHkI{width:100%;height:100%;}}
@media (max-width: 767px) {.SfQXBQHkI{width:100%;height:100%;}}
@media (max-width: 575px) {.SfQXBQHkI{width:100%;height:100%;}}
.S5q7pLeKs{border:none;height:100%;}
.SAyul6VDK{display:flex;flex-direction:row;justify-content:center;align-items:center;}
@media (max-width: 991px) {.SAyul6VDK{display:flex;flex-direction:column;align-items:center;justify-content:center;}}
@media (max-width: 767px) {.SAyul6VDK{display:flex;flex-direction:column;align-items:center;justify-content:center;}}
.SFIr3Jb1y{width:40%;margin:0px 100px 0px 0px;}
@media (max-width: 991px) {.SFIr3Jb1y{padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;width:90%;}}
@media (max-width: 767px) {.SFIr3Jb1y{width:90%;margin:0px 0px 10px 0px;padding:0px 40px 0px 20px;}}
@media (max-width: 575px) {.SFIr3Jb1y{width:90%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}}
.SUPx4d974{margin-bottom:10px;font-weight:700;}
.S6d1aytGF{white-space:normal;margin:40px 0px 0px 0px;font-size:18px;}
@media (max-width: 575px) {.S6d1aytGF{font-size:16px;margin:10px 0px 0px 0px;padding:0px 0px 10px 0px;}}
@media (max-width: 991px) {.S4My1VO8a{width:90%;}}
@media (max-width: 767px) {.S4My1VO8a{width:90%;}}
@media (max-width: 575px) {.S4My1VO8a{width:90%;}}
.Sc8GVBpPD{width:100%;height:100%;}
@media (max-width: 991px) {.Sc8GVBpPD{width:100%;height:100%;}}
@media (max-width: 767px) {.Sc8GVBpPD{width:100%;height:100%;}}
@media (max-width: 575px) {.Sc8GVBpPD{width:100%;height:100%;}}
.SxN59UnOm{border:none;height:100%;}
.SSrzmvadY{display:flex;flex-direction:row;justify-content:center;align-items:center;}
@media (max-width: 991px) {.SSrzmvadY{display:flex;flex-direction:column;align-items:center;justify-content:center;}}
@media (max-width: 767px) {.SSrzmvadY{display:flex;flex-direction:column;align-items:center;justify-content:center;}}
.SBRyqPdBQ{width:40%;margin:0px 100px 0px 0px;}
@media (max-width: 991px) {.SBRyqPdBQ{padding:0px 0px 0px 0px;margin:0px 0px 10px 0px;width:90%;}}
@media (max-width: 767px) {.SBRyqPdBQ{width:90%;margin:0px 0px 10px 0px;padding:0px 40px 0px 20px;}}
@media (max-width: 575px) {.SBRyqPdBQ{width:90%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}}
.Swudg7NA2{margin-bottom:10px;font-weight:700;}
.SScFZgX4n{white-space:normal;margin:40px 0px 0px 0px;font-size:18px;}
@media (max-width: 575px) {.SScFZgX4n{font-size:16px;margin:10px 0px 0px 0px;padding:0px 0px 10px 0px;}}
@media (max-width: 991px) {.SbRGlcDOO{width:90%;}}
@media (max-width: 767px) {.SbRGlcDOO{width:90%;}}
@media (max-width: 575px) {.SbRGlcDOO{width:90%;}}
.S3SwB4YLF{width:100%;height:100%;}
@media (max-width: 991px) {.S3SwB4YLF{width:100%;height:100%;}}
@media (max-width: 767px) {.S3SwB4YLF{width:100%;height:100%;}}
@media (max-width: 575px) {.S3SwB4YLF{width:100%;height:100%;}}
.SnnAkYAyZ{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SC05bW3Cd{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SehK4OM0Z{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.S2hVojW0V{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SNbmLZDvC{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;}
.SXncgb89H{width:900px;margin:0 auto;}
@media (max-width: 991px) {.SXncgb89H{width:80%;}}
@media (max-width: 575px) {.SXncgb89H{width:90%;}}
.SoC32VWBY{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;align-items:center;text-decoration:none;}
.Sc8C4erOu{color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.Sc8C4erOu{text-align:center;}}
@media (max-width: 575px) {.Sc8C4erOu{font-size:10px;margin:20px 0px 0px 0px;}}
.Siv8Wa5jz{display:inline-block;word-break:break-word;color:rgba(238, 238, 238, 1);}
.Siv8Wa5jz:hover, .Siv8Wa5jz.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SBc0Jiecu{display:inline-block;word-break:break-all;color:rgba(255, 255, 255, 1);text-decoration:none;}
.SBc0Jiecu:hover, .SBc0Jiecu.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 767px) {.SBc0Jiecu{font-size:12px;}}
.SlzhsqSLL{width:100%;margin:0 auto;height:700px;}
@media (max-width: 991px) {.SlzhsqSLL{height:500px;}}
@media (max-width: 767px) {.SlzhsqSLL{height:300px;}}
@media (max-width: 575px) {.SlzhsqSLL{height:200px;}}
.SBBQmuvmJ{height:100%;}
.STwtmrxU1{border:none;height:100%;}
.SHFLZYEJf{position:relative;height:700px;}
@media (max-width: 991px) {.SHFLZYEJf{height:500px;}}
@media (max-width: 767px) {.SHFLZYEJf{height:300px;}}
@media (max-width: 575px) {.SHFLZYEJf{height:200px;}}
.SGBW4s8qM{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
.S9DIPBZsX{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media (max-width: 991px) {.S9DIPBZsX{width:80%;}}
@media (max-width: 767px) {.S9DIPBZsX{height:300px;}}
@media (max-width: 575px) {.S9DIPBZsX{height:200px;}}
.Syna8pBur{border:none;height:100%;}
.SZrxG4VPm{position:relative;height:700px;}
@media (max-width: 991px) {.SZrxG4VPm{height:500px;}}
@media (max-width: 767px) {.SZrxG4VPm{height:300px;}}
@media (max-width: 575px) {.SZrxG4VPm{height:200px;}}
.SHAdp02fs{width:100%;height:100%;object-fit:cover;position:absolute;top:0px;left:0px;right:0px;bottom:0px;}
@media (max-width: 767px) {.SHAdp02fs{object-fit:cover;}}
.Stkwo73mH{width:1200px;margin:0 auto;position:relative;height:100%;display:flex;flex-direction:column;align-items:flex-end;justify-content:center;}
@media (max-width: 991px) {.Stkwo73mH{width:80%;}}
@media (max-width: 767px) {.Stkwo73mH{height:300px;}}
@media (max-width: 575px) {.Stkwo73mH{height:200px;align-items:flex-end;}}
.SCuzQBS7a{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.S0QAOxDnk{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.STn8xizxP{display:flex;justify-content:center;align-items:center;width:70px;height:100%;}
.SyvjU8ldm{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SpR5wBcn5{padding:40px 0px 40px 0px;}
@media (max-width: 991px) {.SpR5wBcn5{padding:10px 0px 0px 0px;}}
@media (max-width: 767px) {.SpR5wBcn5{padding:10px 0px 20px 0px;}}
@media (max-width: 575px) {.SpR5wBcn5{padding:0px 0px 0px 0px;}}
.SIx7btx5m{max-width:auto;margin:0 auto;width:1200px;}
@media (max-width: 991px) {.SIx7btx5m{width:90%;}}
@media (max-width: 575px) {.SIx7btx5m{width:90%;display:flex;flex-direction:column;align-items:center;}}
.S4MZutT4c{display:flex;flex-direction:column;align-items:center;width:100%;margin:20px 0px 0px 0px;}
@media (max-width: 767px) {.S4MZutT4c{padding:0px 0px 0px 0px;margin:20px 0px 0px 0px;}}
.SvRL0ttI2{white-space:nowrap;font-size:36px;color:rgba(51, 51, 51, 1);font-weight:700;padding:0px 0px 2px 0px;}
@media (max-width: 767px) {.SvRL0ttI2{font-size:24px;}}
@media (max-width: 575px) {.SvRL0ttI2{padding:0px 0px 0px 0px;font-size:22px;}}
.SMfxUCXRk{white-space:nowrap;color:rgba(99, 99, 99, 1);font-size:18px;}
@media (max-width: 575px) {.SMfxUCXRk{font-size:14px;white-space:normal;text-align:center;}}
.S1jBjlmit{width:1200px;margin:30px auto 0px auto;text-align:left;}
@media (max-width: 991px) {.S1jBjlmit{width:100%;margin:36px 6px 0px 0px;}}
@media (max-width: 767px) {.S1jBjlmit{width:98%;margin:20px 6px 0px 6px;}}
@media (max-width: 575px) {.S1jBjlmit{width:320px;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;}}
.SO4LWa2XP{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;}
@media (max-width: 991px) {.SO4LWa2XP{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.SO4LWa2XP{padding:0px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.SO4LWa2XP{padding:0px 20px 0px 20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.Shx4OlbCf{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.Shx4OlbCf{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.Shx4OlbCf{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.Shx4OlbCf{grid-column:span 1;grid-row:span 1;}}
.SQj36h33i{width:376px;height:250px;}
@media (max-width: 991px) {.SQj36h33i{width:100%;height:400px;}}
@media (max-width: 575px) {.SQj36h33i{height:200px;}}
.Svp7GClHW{width:100%;height:100%;object-fit:cover;}
.SbYqA4a5V{display:flex;flex-direction:column;align-items:center;padding:20px 0px 20px 0px;}
.SnmHuWqh3{text-decoration:none;color:rgba(51, 51, 51, 1);font-weight:700;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:flex;flex-direction:row;}
.SnmHuWqh3:hover, .SnmHuWqh3.-diy-state-hover{color:rgba(255, 153, 0, 1);}
.SBdsWxedo{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SBdsWxedo{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SBdsWxedo{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SBdsWxedo{grid-column:span 1;grid-row:span 1;}}
.ST5pnnHQV{width:376px;height:250px;}
@media (max-width: 991px) {.ST5pnnHQV{width:100%;height:400px;}}
@media (max-width: 575px) {.ST5pnnHQV{height:200px;}}
.S9lL4MHDT{width:100%;height:100%;object-fit:cover;}
.Smhl7jaO8{display:flex;flex-direction:column;align-items:center;padding:20px 0px 20px 0px;}
.SP4idvioG{text-decoration:none;color:rgba(51, 51, 51, 1);font-weight:700;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:flex;flex-direction:row;}
.SP4idvioG:hover, .SP4idvioG.-diy-state-hover{color:rgba(255, 153, 0, 1);}
.S603hPiDY{width:376px;height:250px;}
@media (max-width: 991px) {.S603hPiDY{width:100%;height:400px;}}
@media (max-width: 575px) {.S603hPiDY{height:200px;}}
.SXBujdSuO{width:100%;height:100%;object-fit:cover;}
.SXM7b8aNU{display:flex;flex-direction:column;align-items:center;padding:20px 0px 20px 0px;}
.Sg6Vjt26r{text-decoration:none;color:rgba(51, 51, 51, 1);font-weight:700;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:flex;flex-direction:row;}
.Sg6Vjt26r:hover, .Sg6Vjt26r.-diy-state-hover{color:rgba(255, 153, 0, 1);}
.SOuABc3UV{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SOuABc3UV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SOuABc3UV{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SOuABc3UV{grid-column:span 1;grid-row:span 1;}}
.S4joSLQxo{width:376px;height:250px;}
@media (max-width: 991px) {.S4joSLQxo{width:100%;height:400px;}}
@media (max-width: 575px) {.S4joSLQxo{height:200px;}}
.SuRkzS0DA{width:100%;height:100%;object-fit:cover;}
.S4jYgWkCL{display:flex;flex-direction:column;align-items:center;padding:20px 0px 20px 0px;}
.SHpKG3htA{text-decoration:none;color:rgba(51, 51, 51, 1);font-weight:700;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:flex;flex-direction:row;}
.SHpKG3htA:hover, .SHpKG3htA.-diy-state-hover{color:rgba(255, 153, 0, 1);}
.SPDRMlnOq{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SPDRMlnOq{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SPDRMlnOq{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SPDRMlnOq{grid-column:span 1;grid-row:span 1;}}
.SwJ3IXUL3{width:376px;height:250px;}
@media (max-width: 991px) {.SwJ3IXUL3{width:100%;height:400px;}}
@media (max-width: 575px) {.SwJ3IXUL3{height:200px;}}
.SUYhmyiJC{width:100%;height:100%;object-fit:cover;}
.SUYIJDPFg{display:flex;flex-direction:column;align-items:center;padding:20px 0px 20px 0px;}
.SRL7S7tcQ{text-decoration:none;color:rgba(51, 51, 51, 1);font-weight:700;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:flex;flex-direction:row;}
.SRL7S7tcQ:hover, .SRL7S7tcQ.-diy-state-hover{color:rgba(255, 153, 0, 1);}
.So0CFiJG2{width:376px;height:250px;}
@media (max-width: 991px) {.So0CFiJG2{width:100%;height:400px;}}
@media (max-width: 575px) {.So0CFiJG2{height:200px;}}
.SbKAd9N9H{width:100%;height:100%;object-fit:cover;}
.SsmGD94xv{display:flex;flex-direction:column;align-items:center;padding:20px 0px 20px 0px;}
.ScFhq5aNT{text-decoration:none;color:rgba(51, 51, 51, 1);font-weight:700;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;display:flex;flex-direction:row;}
.ScFhq5aNT:hover, .ScFhq5aNT.-diy-state-hover{color:rgba(255, 153, 0, 1);}
.S4lwJWXP8{display:flex;flex-direction:column;justify-content:center;align-items:center;height:420px;width:100%;background:rgba(0,0,0,0) url(https://web.b-l-t.com.cn/addons/yb_jianzhan/public/upload/diy/2114/e829d5b6823e745c66d195778283151e.jpg) no-repeat 50% 50% / cover;}
@media (max-width: 991px) {.S4lwJWXP8{height:100%;padding:20px 0px 30px 0px;background:rgba(0,0,0,0) url(https://web.b-l-t.com.cn/addons/yb_jianzhan/public/upload/diy/2114/e829d5b6823e745c66d195778283151e.jpg) no-repeat 50% 50% / cover;}}
@media (max-width: 767px) {.S4lwJWXP8{height:100%;padding:20px 0px 30px 0px;background:rgba(0,0,0,0) url(https://web.b-l-t.com.cn/addons/yb_jianzhan/public/upload/diy/2114/e829d5b6823e745c66d195778283151e.jpg) no-repeat 50% 50% / cover;}}
@media (max-width: 575px) {.S4lwJWXP8{padding:20px 0px 30px 0px;margin:20px 0px 0px 0px;background:rgba(0,0,0,0) url(https://web.b-l-t.com.cn/addons/yb_jianzhan/public/upload/diy/2114/e829d5b6823e745c66d195778283151e.jpg) no-repeat 50% 50% / cover;}}
.SHPMV7tnY{max-width:auto;margin:0 auto;display:flex;flex-direction:column;width:1200px;align-items:center;}
@media (max-width: 991px) {.SHPMV7tnY{width:90%;}}
@media (max-width: 767px) {.SHPMV7tnY{display:flex;flex-direction:column;width:90%;}}
@media (max-width: 575px) {.SHPMV7tnY{display:flex;flex-direction:column;width:90%;justify-content:center;}}
.SAFrMG8w8{width:100%;color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;padding:40px 200px 40px 200px;}
@media (max-width: 991px) {.SAFrMG8w8{width:100%;}}
@media (max-width: 767px) {.SAFrMG8w8{width:100%;justify-content:center;padding:50px 100px 50px 100px;}}
@media (max-width: 575px) {.SAFrMG8w8{display:flex;flex-direction:column;width:100%;padding:50px 40px 50px 40px;}}
.SW6h78DMJ{margin-bottom:10px;text-align:center;margin:0px 0px 10px 0px;color:rgba(255, 255, 255, 1);font-size:26px;}
.SW6h78DMJ:hover, .SW6h78DMJ.-diy-state-hover{color:rgba(255, 255, 255, 1);}
.SW6h78DMJ:active, .SW6h78DMJ.-diy-state-active{color:rgba(51, 51, 51, 1);}
@media (max-width: 991px) {.SW6h78DMJ{font-size:20px;}}
.SJtLMtZUB{font-size:26px;font-weight:400;margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);text-align:center;width:1200px;}
@media (max-width: 991px) {.SJtLMtZUB{width:750px;font-size:14px;}}
@media (max-width: 767px) {.SJtLMtZUB{width:560px;font-size:12px;line-height:22px;}}
@media (max-width: 575px) {.SJtLMtZUB{width:100%;}}
.SZOkkgcwo{width:406px;margin:20px 0px 0px 0px;}
@media (max-width: 575px) {.SZOkkgcwo{width:100%;}}
.SOZf54rAx{border:0px none rgb(255,255,255);}
.Sv6bmYOar{border-radius:100px;height:44px;border:1px solid rgb(206,212,218);background-color:rgba(0,0,0,0.01);color:rgba(255, 255, 255, 1);margin:0px 0px 12px 0px;font-size:16px;}
.SB6OJgIGb{border-radius:100px;height:44px;margin:0px 0px 12px 0px;color:rgba(255, 255, 255, 1);background-color:rgba(0,0,0,0.01);}
.SpiyODlG7{border-radius:100px;width:406px;height:44px;background-color:rgba(255, 255, 255, 0.65);color:rgba(51, 51, 51, 1);flex-direction:row;display:inline-flex;justify-content:center;align-items:center;border:1px none rgb(10,88,202);}
@media (max-width: 575px) {.SpiyODlG7{width:100%;}}
.SXwunjrML{padding:40px 0px 60px 0px;}
@media (max-width: 991px) {.SXwunjrML{width:768px;}}
@media (max-width: 767px) {.SXwunjrML{width:576px;}}
@media (max-width: 575px) {.SXwunjrML{width:100%;}}
.SB02y1fSx{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SB02y1fSx{width:100%;}}
@media (max-width: 767px) {.SB02y1fSx{width:576px;display:block;align-items:center;}}
@media (max-width: 575px) {.SB02y1fSx{width:100%;}}
.SouhOs0CM{display:flex;flex-direction:column;align-items:center;width:100%;margin:0px 0px 30px 0px;}
.SBFWe4Bw1{white-space:nowrap;font-size:36px;color:rgba(51, 51, 51, 1);font-weight:700;padding:0px 0px 2px 0px;}
@media (max-width: 575px) {.SBFWe4Bw1{padding:0px 0px 0px 0px;font-size:22px;}}
.SwMjKb7rc{white-space:nowrap;color:rgba(99, 99, 99, 1);font-size:18px;}
@media (max-width: 575px) {.SwMjKb7rc{font-size:14px;white-space:normal;text-align:center;}}
@media (max-width: 575px) {.SrNVNksvx{width:100%;}}
.SCJOPgu1B{width:100%;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SCJOPgu1B{width:90%;}}
@media (max-width: 767px) {.SCJOPgu1B{width:90%;}}
@media (max-width: 575px) {.SCJOPgu1B{width:90%;display:block;align-items:center;}}
.SrXsIsazr{bottom:-60px;}
@media (max-width: 991px) {.SrXsIsazr{bottom:-60px;}}
@media (max-width: 767px) {.SrXsIsazr{bottom:-60px;}}
@media (max-width: 575px) {.SrXsIsazr{align-items:center;display:flex;flex-direction:row;}}
.S8MKw01sX{color:#fff;}
.SzJFXbHWG{color:#fff;}
.Sv8ARwcX5{height:100%;}
.SLUe1jtCn{border:none;height:100%;}
@media (max-width: 575px) {.Sn99DEHNJ{width:100%;}}
.S6dolJxPh{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.S6dolJxPh{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S6dolJxPh{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S6dolJxPh{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
.SpXPYA0NZ{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SpXPYA0NZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SpXPYA0NZ{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SpXPYA0NZ{grid-column:span 1;grid-row:span 1;}}
.SEl0nFkvQ{width:100%;height:320px;display:block;position:relative;}
@media (max-width: 991px) {.SEl0nFkvQ{width:100%;height:230px;}}
@media (max-width: 767px) {.SEl0nFkvQ{width:270px;}}
@media (max-width: 575px) {.SEl0nFkvQ{width:100%;}}
.SOL10OYl1{width:100%;height:100%;object-fit:cover;}
.S8gRc2Ore{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SqATDgfPe{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SiSg4O9VU{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SiSg4O9VU{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SiSg4O9VU{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SiSg4O9VU{grid-column:span 1;grid-row:span 1;}}
.S0yUUsEfo{width:100%;height:320px;display:block;position:relative;}
@media (max-width: 991px) {.S0yUUsEfo{width:100%;height:230px;}}
@media (max-width: 767px) {.S0yUUsEfo{width:270px;}}
@media (max-width: 575px) {.S0yUUsEfo{width:100%;}}
.SZ5kbTRwt{width:100%;height:100%;object-fit:cover;}
.SVJdnl1Wc{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.S1u1KRsy0{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SUqFPVDpq{border:none;height:100%;}
@media (max-width: 575px) {.S13lzuIjQ{width:100%;}}
.S423bAKC6{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}
@media (max-width: 991px) {.S423bAKC6{padding:20px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 767px) {.S423bAKC6{padding:20px 0px 20px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr 1fr;grid-template-rows:auto;}}
@media (max-width: 575px) {.S423bAKC6{padding:0px 0px 0px 0px;display:grid;column-gap:16px;row-gap:16px;grid-template-columns:1fr;grid-template-rows:auto;}}
.SSkkefiiD{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SSkkefiiD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SSkkefiiD{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SSkkefiiD{grid-column:span 1;grid-row:span 1;}}
.SHW94AASC{width:100%;height:320px;display:block;position:relative;}
@media (max-width: 991px) {.SHW94AASC{width:100%;height:230px;}}
@media (max-width: 767px) {.SHW94AASC{width:270px;}}
@media (max-width: 575px) {.SHW94AASC{width:100%;}}
.SP8KkTU9Z{width:100%;height:100%;object-fit:cover;}
.SDN0eqQiZ{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.SjC0tNYgw{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.SlYcIKqow{grid-column:span 1;grid-row:span 1;}
@media (max-width: 991px) {.SlYcIKqow{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 767px) {.SlYcIKqow{grid-column:span 1;grid-row:span 1;}}
@media (max-width: 575px) {.SlYcIKqow{grid-column:span 1;grid-row:span 1;}}
.SmcWdpwvb{width:100%;height:320px;display:block;position:relative;}
@media (max-width: 991px) {.SmcWdpwvb{width:100%;height:230px;}}
@media (max-width: 767px) {.SmcWdpwvb{width:270px;}}
@media (max-width: 575px) {.SmcWdpwvb{width:100%;}}
.SrIEyh1O6{width:100%;height:100%;object-fit:cover;}
.SeEANy1LY{background-color:rgba(51, 51, 51, 0.79);position:absolute;top:auto;left:0px;right:0px;bottom:0px;display:block;align-items:flex-end;}
.S1OZuKeNI{text-align:center;color:rgba(255, 255, 255, 1);padding:4px 0px 4px 0px;}
.ScH3N1x3q{display:flex;justify-content:center;align-items:center;width:70px;height:100%;left:-80px;}
@media (max-width: 991px) {.ScH3N1x3q{left:-60px;}}
@media (max-width: 767px) {.ScH3N1x3q{left:-50px;}}
.Sz5cWbrMs{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}
.SFDacrLRs{display:flex;justify-content:center;align-items:center;width:70px;height:100%;right:-80px;}
@media (max-width: 991px) {.SFDacrLRs{right:-60px;}}
@media (max-width: 767px) {.SFDacrLRs{right:-50px;}}
.SpZiNPSeR{width:40px;height:40px;display:flex;justify-content:center;align-items:center;}